 /* =============================================================================
  BUSINESS DIRECTORY THEME BY MARK FAIL
   ========================================================================== */

/*** LINKS ***/
a { color: #444 }

/*** BUTTONS ***/
.btn-primary { background-image:none; background: #515151; border-color:#515151;  }
.btn-primary:focus, .btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] { color: white; background-color: #606060;}	

/*** BODY ***/
body { background: #e9e9e9; font-family: 'Roboto', sans-serif; } 
.page-wrapper { padding:10px; padding-top:0px; background:#fff url(img/header.png) repeat-x;    margin:0 auto; max-width:1200px; }


/*** CONTAINER ***/
#core_padding .container { padding:0px; }
#core_banner { margin-top:5px; }
#wlt_google_map_wrapper { margin-left:5px; margin-right:5px; margin-bottom:-10px; }

/*** HEADER ***/
#core_logo { padding-left:0px; }
.wlt_mylocation a { color:#444; }

#core_header_navigation { border-bottom:1px solid #ddd; }
#core_header_navigation .accountdetails { margin-top:0px; }
/*** TOP MENU ***/
#core_header_navigation .nav > li a { text-transform: uppercase; } 
	
	/*** BANNER ***/
	#core_banner img { float:right; }
	
	/*** HEADER STYLE 2 ***/
	.header_style2 .nav > li > a { color:#fff; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);  text-transform: uppercase; font-weight:bold; }
	
/*** MENU ***/
#core_menu_wrapper .row { background:#606060; }
#core_menu_wrapper .navbar-collapse { border:0px;   }
#core_menu_wrapper .navbar-nav > li {   border-right: 1px solid #7d7d7d;  }
#core_menu_wrapper .navbar-nav > li a { color:#fff; text-align:center; text-transform: uppercase; font-weight:bold;  }
#core_menu_wrapper .navbar-nav > li:hover, #core_menu_wrapper .navbar-nav > li.current-menu-item {  }
#core_menu_wrapper .navbar-nav > li.current-menu-item a {   }

	/*** SMALL MOBILE MENU ***/
	#wlt_smalldevicemenubar a.b1 { background: #000; }
	
	/*** SEARCH BOX ***/
	.wlt_searchbox .wlt_button_search { color: #444 }
	.header_style4 .wlt_searchbox input, .wlt_searchbox input { background:#FFF; border:1px solid #868686 }

	/*** TOGGLE MENU ***/
	#core_menu_wrapper .dropdown-menu > li { }
	#core_menu_wrapper .dropdown-menu > li > a { color:#6b6b6b; text-align:left; line-height:30px; }
	
	/*** MOBILE MENU ***/
	#core_menu_wrapper .navbar-toggle { border: 1px solid #6D6D6D; }
	#core_menu_wrapper .navbar-toggle .icon-bar { background:#fff; }
	@media (min-width: 0px) and (max-width: 770px) { 
		#core_menu_wrapper .navbar-nav > li { border-bottom: 1px solid #3a3a3a; padding:5px 0px }
		#core_menu_wrapper .navbar-nav > li a { text-align:left; } 
	}
  
/*** BODY ***/
 
#core_main_breadcrumbs_wrapper { margin-bottom:20px; }
.addlistingbtn { background:#fac564; }
#core_padding .container  {
margin: 0 auto;
background: #fff url(../../framework/img/patterns/2.png) top left repeat-x;
border-top:0px;
border-bottom:0px; 
padding-top:0px;
}
.panel-default>.panel-heading { background:#fff; }
 
/*** FOOTER ***/
#footer_content{ background: #606060; color:#fff; }
	footer a {  color:#ddd; text-decoration:underline; }
footer .footer-block-title h3 { color:#fff; text-transform: uppercase; font-size:18px; }
#footer_bottom .container {  padding-top:10px; padding-bottom:10px; font-size: 11px;color: #ffffff; font-size:14px; background: #505050; }
		
	/*** SOCIAL ICONS ***/
	#footer_bottom .socialicons a { text-decoration:none;  }

/* =============================================================================
  LISTING STYLES
   ========================================================================== */
 
.search .core_middle_wrap, .archive .core_middle_wrap { border: 1px solid #ddd;   padding: 20px; }

 
	.wlt_search_results.list_style .thumbnail .col-md-11:hover, .wlt_search_results.grid_style .thumbnail:hover { -webkit-box-shadow: 0px 0px 7px 2px rgba(0, 0, 0, 0.25); box-shadow: 0px 0px 7px 2px rgba(0, 0, 0, 0.25);  }
 	.wlt_search_results.list_style .thumbnail { margin:0px; padding:0px; border:0px; }
	.wlt_search_results .col-md-11 { border:1px solid #ddd; padding:10px; }
.wlt_search_results.list_style .thumbnail .frame img {
  
  max-height: 200px;
  max-width: 240px;
}
	.wlt_search_results .col-md-1 ul li { background: #fac564;   margin-left:-15px; margin-right:-15px; text-align:center; color:#fff;  padding-top:10px; padding-bottom:10px; line-height:18px; }
	.wlt_search_results .col-md-1 ul li a { color:#fff;   text-align: center;  font-size: 12px;  padding-right: 0px; }
	.wlt_search_results .col-md-1 ul li:nth-child(2) { background:#ccc; border-top:2px solid #AFAFAF;  }
	.wlt_search_results .col-md-1 ul li:nth-child(3) { background:#ddd; border-top:5px solid #fff; }
	.wlt_search_results .col-md-1 ul li:nth-child(4) { background:#fafafa; }
	.wlt_search_results ul li {max-width: 500px;}
	
	/* FEATURED LISTING CHANGES */
	.item.featured .thumbnail {
	color: #468847;
	background: #FFF !important;
	border-color: #d6e9c6;
	}	
	.item.featured .thumbnail .col-md-11 {
	background: #dff0d8 !important;
	}
	.wlt_search_results .item.featured .col-md-1 ul li:nth-child(1) {
	background: #468847;
	}
  
/* =============================================================================
  SINGLE PAGE STYLES
  ========================================================================== */

.single .flexslider { border:1px solid #ddd; }
.single .flexslider .slides img {display: block;max-height: 300px;}
.single #carousel img { cursor:pointer; }
.single .panel .breadcrumb { margin-bottom:10px; border:1px solid #ddd; border-radius:0px; background:#FAFAFA; color:#ccc; }
.single .panel .breadcrumb>li+li:before {padding: 0 5px;color: #fafafa;content: "/\00a0";}
.single #TableCustomFieldsSmall { margin-top:15px; }
.single .well { -webkit-box-shadow:none; box-shadow:none; border-radius:0px; background:#FAFAFA; }
.single .board h3 { margin-top:0px; }
.single h1 { margin-top: 0px; margin-bottom: 20px; font-size:30px; }
.board {min-height: 200px;background: #fff;}
.board .nav-tabs {    position: relative;    margin: 0px auto;    margin-bottom: 0;    box-sizing: border-box;}
.board > div.board-inner{    background: #fafafa url(../img/patterns/1.png);    background-size: 30%; border-top:1px solid #ddd; margin-top:20px; }
.board p.narrow{    width: 60%;    margin: 10px auto;}
.board .liner{    height: 2px;    background: #ddd;    position: absolute;    width: 80%;    margin: 0 auto;    left: 0;    right: 0;    top: 50%;    z-index: 1;}
.board .nav-tabs > li.active > a, .board .nav-tabs > li.active > a:hover, .board .nav-tabs > li.active > a:focus {    color: #555555;    cursor: default;    border: 0;    border-bottom-color: transparent;}
.board span.round-tabs{    width: 70px;    height: 70px;    line-height: 70px;    display: inline-block;    border-radius: 100px;    background: white;    z-index: 2;    position: absolute;    left: 0;    text-align: center;    font-size: 25px;}
.board span.round-tabs {    color:#999; border: 2px solid #999;}
.board li.active span.round-tabs {    background: #fff !important;    border: 2px solid #1cc900;    color: #1cc900;}
.board .nav-tabs > li.active > a span.round-tabs{    background: #fafafa;}
.board .nav-tabs > li {    width: 20%;} 
.board li:after {    content: " ";    position: absolute;    left: 45%;   opacity:0;    margin: 0 auto;    bottom: 0px;    border: 5px solid transparent;    border-bottom-color: #ddd;    transition:0.1s ease-in-out;}
.board li.active:after {    content: " ";    position: absolute;    left: 45%;   opacity:1;    margin: 0 auto;    bottom: 0px;    border: 10px solid transparent;    border-bottom-color: #ddd;}
.board .nav-tabs > li a{   width: 70px;   height: 70px;   margin: 20px auto;   border-radius: 100%;   padding: 0;}
.board .nav-tabs > li a:hover{    background: transparent;}
.board .tab-content{ padding:20px;}
.board .tab-pane{   position: relative;padding-top: 0px;}
.board .tab-content .head{    font-size: 25px;    text-transform: uppercase;    padding-bottom: 10px;}
.board .btn-outline-rounded{    padding: 10px 40px;    margin: 20px 0;    border: 2px solid transparent;    border-radius: 25px;}
.board .btn.green{    background-color:#5cb85c;    color: #ffffff;}
@media( max-width : 585px ){
	.board .nav-tabs > li { width:25%; }
	.board {min-height:auto !important;}
	.board span.round-tabs {font-size:16px;width: 50px;height: 50px;line-height: 50px;    }
	.board .tab-content .head{ font-size:20px;}
	.board .nav-tabs > li a {width: 50px;height: 50px;line-height:50px;}
	.board li.active:after {content: " ";position: absolute;left: 35%;}
	.board .btn-outline-rounded {    padding:12px 20px;    }
	.board h3 { font-size:18px; }
}
   
/* =============================================================================
  PANEL STYLES
   ========================================================================== */

.panel { border:0px; }
.panel .panel { border:1px solid #ddd; }
.panel-default>.panel-heading { background:#ececec; line-height:30px;  color:#444; font-size:16px; font-weight:bold; text-transform:uppercase; }
.panel-body, .panel .list-group {  background:#fafafa } 

.single #core_middle_column .panel { border:1px solid #ddd; }
.single #core_middle_column .panel .breadcrumb { border:0px; background:#fff; margin-bottom:0px; }

 /* =============================================================================
  HOME PAGE STYLES
   ========================================================================== */

#core_categoryblock_side_yes .media .pull-left {padding: 6px;background-color: #ededed;-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);-moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);display: inline-block; 
margin-bottom: 10px;margin-right:20px;}
#core_categoryblock_side_yes .media .pull-left img {width: 100px;height: 100px;}

.BasicSearchBox h1 { font-size:60px; font-weight: 600; text-shadow: 0 2px 0 #666; }
.BasicSearchBox h2 { margin-bottom:50px; text-shadow: 0 1px 0 #666; }
.BasicSearchBox { margin-top:-20px; padding:50px; background:#fac564 url(img/bg1.png);   height:450px; color:#fff; text-shawdow:1px 1px 1px #000; }
.BasicSearchBox .well { margin-top:30px; max-width:1100px; background:none; border:1px solid #fff; }
.BasicSearchBox .well .btn { border-radius:0px; height:45px; }
@media (min-width: 0px) and (max-width: 995px) {
.BasicSearchBox { padding:10px; }
.BasicSearchBox h1 { font-size:40px; text-align:center; }
.BasicSearchBox h2 { font-size:16px; margin:0px; text-align:center; }
}

.wlt_object_head_4 ul li .item-html h3 { color:#fff }
.wlt_object_head_4 ul li .b:hover h3 { color:#fac564;}
.wlt_object_head_4 ul li .item-html h3 span {color: #727272;}

.wlt_search_results.grid_style .col-md-11 { width:100%; height:100%; background:#fff; }
.wlt_search_results.grid_style .thumbnail { background:#ececec; }

.board li.active span.round-tabs {border: 2px solid #fac564;color: #fac564;}